BODY  {
background-attachment:	fixed;
background-image:	url(images/pipeswm.gif);
background-position:	center center;
background-repeat:	no-repeat;
bgproperties:	fixed;
}

a  {
color:	#000000;
font-size:	10pt;
font-style:	normal;
font-variant:	normal;
font-weight:	bold;
text-decoration:	none;
}

a:hover  {
background-color:	#000000;
color:	#ffffff;
font-size:	10pt;
font-style:	normal;
font-variant:	normal;
font-weight:	bold;
text-decoration:	none;
}

table  {
font-family:	Arial;
font-size:	10pt;
}
